Microsoft Visual Studio Solution File, Format Version 13.00
# Visual Studio 2013
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "keytar", "keytar.vcxproj", "{87BF2D0E-79C6-9847-2B4F-4F7C1DC258A7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87BF2D0E-79C6-9847-2B4F-4F7C1DC258A7}.Debug|Win32.ActiveCfg = Debug|Win32
		{87BF2D0E-79C6-9847-2B4F-4F7C1DC258A7}.Debug|Win32.Build.0 = Debug|Win32
		{87BF2D0E-79C6-9847-2B4F-4F7C1DC258A7}.Release|Win32.ActiveCfg = Release|Win32
		{87BF2D0E-79C6-9847-2B4F-4F7C1DC258A7}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
